
$headerTopHeight: 45px;
$headerBottomHeight: 45px;
$allHeaderHeight: $headerTopHeight + $headerBottomHeight + 5px;
$footerHeight: 60px;

$input_padding: 10px;
$td_padding: 10px;

$normal_font_color: #333;
$main_color: #d9c4b8;
$mid_gray: #d1cdc8;
$light_gray: #f0ede8;

$gray_line_color: #ebebeb;

$normal_font: "Century Gothic", CenturyGothic, AppleGothic, "微軟正黑體", "Microsoft JhengHei", sans-serif;
$gothic_font: "Century Gothic", CenturyGothic, AppleGothic;
// $price_font: 